/* CSS Document PBD*/

/* subTitle */

.subTitleH2 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:16px;
line-height:20px;
margin:0px 20px 0px 0px;
padding:4px 0px 2px 5px;
color:#808040;
background-image:url(../takuhaif/imgf/subtitle_bg.gif);
background-repeat:repeat;
border:1px solid #808040;
}


.takuH4 {
clear:left;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:16px;
line-height:20px;
color:#808040;
margin:5px 0px 0px 0px;
padding:0px;
}
.takuTxt1 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:16px;
line-height:20px;
margin:5px 0px 0px 0px;
padding:0px;
}
.takuTxt1 img {
float:left;
margin:0px 3px 0px 0px;
padding:0px;
}
.takuTxt1 em {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-weight:bold;
font-style:normal;
color:#FF0000;
}
.takuTxt2 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:12px;
line-height:16px;
margin:5px 0px 0px 0px;
padding:0px;
}
.takuTxt2 img {
float:left;
margin:0px 3px 0px 0px;
padding:0px;
}
.takuTxt3 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:12px;
line-height:16px;
margin:5px 20px 0px 0px;
padding:0px;
}
.takuTxt4 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:14px;
line-height:18px;
color:#FF6600;
margin:5px 0px 0px 0px;
padding:0px;
}
.takuTxt5a {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:12px;
font-weight:bold;
color:#0099FF;
margin:5px 0px 0px 0px;
padding:0px;
}


.huBlack {
margin:0px 0px 30px 5px;
padding:0px;
}


.takuTxt6 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:10px;
line-height:14px;
color:#666666;
margin:0px;
padding:0px 20px 0px 0px;
}
.takuTxt6 img {
margin:0px 5px 0px 0px;
padding:0px;
float:left;
}
.takuTxt7 {
margin:20px 20px 10px 0px;
padding:4px 0px 4px 0px;
border-top:1px solid #D0D0D0;
border-bottom:1px solid #D0D0D0;
}
/**/
.takuAD {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:14px;
line-height:18px;
font-style:normal;
margin:10px 20px 0px 0px;
padding:0px 0px 2px 0px;
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
.takuAD strong {
font-size:16px;
line-height:20px;
margin-right:5px;
}
.takuAD em {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:12px;
line-height:16px;
font-style:normal;
color:#666666;
}

/* end */


/* subTitle */

.subTitleH2 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:16px;
line-height:20px;
margin:0px 20px 0px 0px;
padding:4px 0px 2px 5px;
color:#808040;
background-image:url(../takuhaif/imgf/subtitle_bg.gif);
background-repeat:repeat;
border:1px solid #808040;
}


.privH3 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:16px;
line-height:20px;
color:#FF3300;
margin:10px 0px 0px 0px;
padding:0px;
}
.privH4 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:16px;
line-height:20px;
margin:10px 0px 0px 0px;
padding:0px;
}
.privTxt1 {
margin:10px 0px 20px 0px;
padding:0px;
color:#FF0000;
}
.privTxt2 {
text-align:right;
margin:10px 20px 20px 0px;
padding:0px;
}

.privDL1 {
margin:0px;
padding:0px;
}
.privDL1 dt {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:12px;
line-height:16px;
color:#0066CC;
margin:10px 20px 0px 0px;
padding:5px;
border:1px solid #0066CC;
background-color:#E9FBFF;
}
.privDL1 dd {
margin:5px 20px 0px 10px;
padding:0px;
}
.privDL1 ol {
margin:5px 20px 0px 30px;
padding:0px;
}
.privStrongDial {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
line-height:28px;
color:#FF0000;
}
.privDL2 {
margin:0px;
padding:0px;
}
.privDL2 dt {
margin:10px 20px 0px 0px;
padding:0px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:14px;
line-height:18px;
color:#009966;
border-bottom:1px solid #009966;
}
.privDL2 dd {
margin:7px 20px 20px 0px;
padding:0px;
}
.privDL2 dd em {
font-weight:bold;
font-style:normal;
color:#FF6600;
}
/**/
.privOL1 {
margin:5px 20px 0px 30px;
padding:0px;
}
.privOL2 {
margin:20px 20px 0px 30px;
padding:0px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
font-size:14px;
line-height:18px;
}
.privOL2 li {
margin:3px 0px 0px 0px;
padding:0px;
}

/* end */

